<h1>Manage articles</h1>

<ul>
  <% @articles.each do |article| %>
    <li><%=h article.title %><br />
    <%= link_to 'Show', article %> | 
    <%= link_to 'Edit', edit_article_path(article) %> |
    <%= link_to 'Destroy', article, :confirm => 'Are you sure?', :method => :delete %></li>
  <% end %>
</ul>
